[package]
name = "ifc"
description = "chrono-compatible-ish date objects for the International Fixed Calendar"
version = "0.1.0"
authors = ["Savanni D'Gerinel <savanni@luminescent-dreams.com>"]
edition = "2018"
keywords = ["date", "time", "calendar"]
categories = ["date-and-time"]
license = "GPL-3.0-only"
license-file = "../COPYING"

[dependencies]
chrono =        { version = "0.4" }
serde =         { version = "1.0", features = ["derive"] }
thiserror =     { version = "1" }
